﻿h4.H3 {FONT-SIZE: 14pt;  FONT-FAMILY: "Verdana",sans-serif;  PAGE-BREAK-AFTER: avoid;  FONT-WEIGHT: bold;  MARGIN: 5pt 0pt;  LINE-HEIGHT: normal;  TEXT-AUTOSPACE: ; }

P.c1hcontinuetegn20 {FONT-SIZE: 12pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN-LEFT: 0pt;  LINE-HEIGHT: normal;  MARGIN-RIGHT: 0pt; }

SPAN.Brdtekst1Tegn {}

P.H3 {FONT-SIZE: 14pt;  FONT-FAMILY: "Verdana",sans-serif;  PAGE-BREAK-AFTER: avoid;  FONT-WEIGHT: bold;  MARGIN: 5pt 0pt;  LINE-HEIGHT: normal;  TEXT-AUTOSPACE: ; }

P.C1HContinueTegn2TegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2Tegn0 {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

SPAN.OverskriftsomikkeskalmediinnholdsfortTegnTegn {FONT-FAMILY: "Arial",sans-serif;  FONT-WEIGHT: bold; }

P.MsoBodyText {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2 {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

SPAN.Brdtekst1TegnTegnTegn1 {}

